<?xml version="1.0" encoding="UTF-8" ?>
<rss version="2.0">
<channel>
  <title>Hexbomb.gay</title>
  <description>Hex Bomb's Wretched Feed</description>
  <link>https://hexbomb.gay</link>
  <lastBuildDate>
    Mon, 06 Mar 2023 01:49:38 +0000 
  </lastBuildDate>
  <ttl>20000</ttl>

<item>
  <title>Two new artworks and a piece of fanart!</title>
  <description>
I've added some fanart drawn by the lovely Zoquete on https://hexbomb.gay/ocs/callgirls.html . I also fixed the comment box.
Also! Check out these new art piece at https://hexbomb.gay//gallery/0012.html
https://hexbomb.gay

  </description>
  <link>https://hexbomb.gay/ocs/callgirls.html</link>
  <pubDate>
    Mon, 06 Mar 2023 01:49:38 +0000 
  </pubDate>
</item>

<item>
  <title>Finally, the famous Callgirls!</title>
  <description>
Finally, the famous Callgirls!
I've added a page for some wonderful creatures, the callgirls! Come check them out!
https://hexbomb.gay/ocs/callgirls.html
https://hexbomb.gay

  </description>
  <link>https://hexbomb.gay/ocs/callgirls.html</link>
  <pubDate>
    Wed, 08 Feb 2023 20:11:07 +0000 
  </pubDate>
</item>


<item>
  <title>New Art! A commission for some very close friends.</title>
  <description>
Added another commission.
https://hexbomb.gay//gallery/0011.html

  </description>
  <link>https://hexbomb.gay//gallery/0011.html</link>
  <pubDate>
    Tue, 31 Jan 2023 05:39:45 +0000 
  </pubDate>
</item>



<item>
  <title>New Art! Check it out!</title>
  <description>
Added a little art commission I did.
https://hexbomb.gay//gallery/0010.html

  </description>
  <link>https://hexbomb.gay//gallery/0010.html</link>
  <pubDate>
    Sat, 14 Jan 2023 17:18:52 +0000
  </pubDate>
</item>


<item>
  <title>New Art! Check it out!</title>
  <description>
Added a bunch of new art to my site! Hope you like bondage, because i've been in the mood for it! https://hexbomb.gay//gallery/0008.html
https://hexbomb.gay//gallery/0009.html

  </description>
  <link>https://hexbomb.gay//gallery/0008.html</link>
  <pubDate>
    Fri, 13 Jan 2023 09:49:44 +0000
  </pubDate>
</item>


<item>
  <title>New Art: A commission for Katie!</title>
  <description>
Check out this commission for Katie the Angel witch!! https://hexbomb.gay/gallery/0006.html

  </description>
  <link>https://hexbomb.gay//gallery/0006.html</link>
  <pubDate>
    Mon, 02 May 2022 04:55:34 +0000 
  </pubDate>
</item>



<item>
  <title>New Art: Priscilla of the Wall</title>
  <description>
I've added a brand new drawing of a brand new OC to the gallery here! https://hexbomb.gay/gallery/0005.html My commissions are also FULL for now.
I'll post on my Feed when they're open once more... Expect a bunch of new art soon, paid for by YOU!!
I've just finished one of the commissions, so you'll get to see some brand new art later tonight.
I've also started adding some Metadata to my page... All this SEO stuff is really complicated. It's not good honestly.

  </description>
  <link>https://hexbomb.gay//gallery/0005.html</link>
  <pubDate>
    Sun, 01 May 2022 21:42:08 +0000  
  </pubDate>
</item>



<item>
  <title>New Art: Ella Breast Expansion</title>
  <description>
	Uploaded a new piece of art and an older one.. I put them on the same page because they're pretty similarly themed.. You can find it at: https://hexbomb.gay/gallery/0004.html Leave a comment if you like it.
  I've also updated my commissions page: https://hexbomb.gay/commissions.html Do check it out and give me money!

  </description>
  <link>https://hexbomb.gay</link>
  <pubDate>
    Tue, 26 Apr 2022 20:56:24 +0000 
  </pubDate>
</item>



<item>
  <title>New Art: Erica Beloved</title>
  <description>
	Uploaded another piece of art from 2021. You can find it at: https://hexbomb.gay/gallery/0003.html Leave a comment if you like it.
I've got a new job at a pub, but I wanted to upload some art before my first shift. Wish us luck.    
  </description>
  <link>https://hexbomb.gay</link>
  <pubDate>
    Tue, 19 Apr 2022 13:01:08 +0000 
  </pubDate>
</item>

<item>
  <title>New Art: Cheer Director</title>
  <description>
	Okay, technically it's an old art, but still. You can find it here at: https://hexbomb.gay/gallery/0002.html If you're following this feed, thank you very much! &lt;br&gt;
  I want to add more folks and links onto my friends page soon... I'm really happy with the cute little pics I'm doing for them, but I'd also very much like to add some of my fave resources... Also maybe a contact page lol... and a finished commissions page... and and and --
  </description>
  <link>https://hexbomb.gay</link>
  <pubDate>
    Sun, 17 Apr 2022 22:58:56 +0000 
  </pubDate>
</item>

<item>
  <title>RSS ACTIVE</title>
  <description>
	Welcome to my RSS feed. Probably the best way to keep up to date with what i'm doing on my site!
I've uploaded one of my comics to the gallery! 
&lt;a href=&quot;./gallery/0001.html&gt;img src=&quot;./images/Gallery/Thumbs/tfbon-thumb.png&quot;&gt; here's a link! &lt;/a&gt;
(if that doesn't work in the RSS feed, a link can be found here: https://hexbomb.gay/gallery/001.html )
I'll upload more of these soon!
  </description>
  <link>https://hexbomb.gay</link>
  <pubDate>
    Sat, 09 Apr 2022 23:23:52 +0000 
  </pubDate>
</item>

</channel>
</rss>